Product comparison · 2 ip phones

Yealink SIP- T31W vs Yealink T58W(Pro) with Camera

Add a product
  • 46specifications compared
  • 14differ
  • 32identical
  • 42known for one product only

Key differences

The Yealink T58W(Pro) with Camera has 16 more keypad keys than the Yealink SIP- T31W (27 vs 11). The Yealink SIP- T31W has 9,100 Mbit/s more Ethernet LAN data rates than the Yealink T58W(Pro) with Camera (10,100 Mbit/s vs 1000 Mbit/s). The Yealink T58W(Pro) with Camera has 71.4 mm more width than the Yealink SIP- T31W (259.4 mm vs 188 mm). Only the Yealink T58W(Pro) with Camera has Bluetooth. Handset type: Wired handset on the Yealink SIP- T31W, Wireless handset on the Yealink T58W(Pro) with Camera.

  • Handset type
    • SIP- T31W:Wired handset
    • T58W(Pro) with Camera:Wireless handset
  • Keypad number of keys
    • SIP- T31W:11
    • T58W(Pro) with Camera:27
  • Display diagonal
    • SIP- T31W:5.84 cm (2.3")
    • T58W(Pro) with Camera:17.8 cm (7")
  • Display resolution
    • SIP- T31W:132 x 64 pixels
    • T58W(Pro) with Camera:1024 x 600 pixels
  • Ethernet LAN data rates
    • SIP- T31W:10,100 Mbit/s
    • T58W(Pro) with Camera:1000 Mbit/s
  • Ethernet LAN interface type
    • SIP- T31W:Fast Ethernet
    • T58W(Pro) with Camera:Gigabit Ethernet
  • Bluetooth
    • SIP- T31W:No
    • T58W(Pro) with Camera:Yes
  • Operating relative humidity (H-H)
    • SIP- T31W:10 - 95%
    • T58W(Pro) with Camera:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of SIP- T31W, T58W(Pro) with Camera
88 specifications
Design1 differ
Handset typeDiffersWired handsetWireless handset
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
Phone featuresidentical
Conference callKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one2 linesUnknown — not stated by the source
Emergency callKnown for oneYesUnknown — not stated by the source
Number of VoIP accountsKnown for one2Unknown — not stated by the source
Short Message Service (SMS)Known for oneYesUnknown — not stated by the source
Management features1 differ
Keypad number of keysDiffers1127
Number of function keysKnown for oneUnknown — not stated by the source7
Voicemail indicationKnown for oneYesUnknown — not stated by the source
Display2 differ
Display diagonalDiffers5.84 cm (2.3")17.8 cm (7")
Display resolutionDiffers132 x 64 pixels1024 x 600 pixels
TouchscreenKnown for oneUnknown — not stated by the sourceYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Display number of linesKnown for one2 linesUnknown — not stated by the source
Backlight displayKnown for oneYesUnknown — not stated by the source
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source2 MP
Field of view (FOV) angleKnown for oneUnknown — not stated by the source75°
Camera privacy shutterKnown for oneUnknown — not stated by the sourceYes
Audio1 differ
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersAEC, AGC, AJB, G.711, G.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, G.729ab, VAD, iLBCG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video callKnown for oneUnknown — not stated by the sourceYes
Bit rateKnown for oneUnknown — not stated by the source512 Kbit/s
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video capture resolution (max)Known for oneUnknown — not stated by the source1280 x 720 pixels
Video capturing speedKnown for oneUnknown — not stated by the source30 fps
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Network5 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s1000 Mbit/s
Ethernet LAN interface typeDiffersFast EthernetGigabit Ethernet
Wi-Fi standardsDiffers802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n), Wi-Fi 5 (802.11ac)802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothDiffersNoYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersAES, WPA2, WPA3256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Poweridentical
AC adapter input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (typical)Known for one1.7 WUnknown — not stated by the source
Power consumption (Power over Ethernet (PoE))Known for one2.6 WUnknown — not stated by the source
Operational conditions1 differ
Operating relative humidity (H-H)Differs10 - 95%5 - 90%
Storage temperature (T-T)Known for one-30 - 70 °CUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers188 mm259.4 mm
DepthDiffers189 mm220 mm
HeightDiffers162 mm239 mm
Package widthKnown for oneUnknown — not stated by the source324 mm
Package depthKnown for oneUnknown — not stated by the source293 mm
Package heightKnown for oneUnknown — not stated by the source128 mm
Package weightKnown for oneUnknown — not stated by the source8.8 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons